package com.css.simulation.resource.scheduler.mapper;


import com.css.simulation.resource.scheduler.pojo.po.ScenePO;
import org.apache.ibatis.annotations.*;
import org.apache.ibatis.type.JdbcType;

import java.util.List;

/**
 * 场景查询
 * scene_natural
 * scene_standard
 * scene_accident
 */
@Mapper
public interface AlgorithmMapper {

    @Select("select minio_path\n" +
            "from algorithm\n" +
            "where is_deleted = '0'\n" +
            "  and id = #{id}")
    String selectMinioPathById(@Param("id") String id);

}
